<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry kind="lib" path="libs/smack.jar" sourcepath="/home/nikita/devel/smack_src_3_1_0"/>
	<classpathentry kind="lib" path="libs/smackx-debug.jar"/>
	<classpathentry kind="lib" path="libs/smackx-jingle.jar"/>
	<classpathentry kind="lib" path="libs/smackx.jar" sourcepath="/home/nikita/devel/smack_src_3_1_0"/>
	<classpathentry kind="lib" path="libs/jlibrtp-0.2.2.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
